.organization-details{
  height: 45px;
  width: auto;

  .organization-name {
    vertical-align: middle;
    display: table-cell;
    width: inherit;
    height: inherit;
    .holder {
      padding: 8px;
      overflow: hidden;
      text-overflow: ellipsis;
      width: inherit;
    }
  }
}

.organization-details-popup {
  // z-index: 10000;
  width: auto;
  max-width: none;
  &.right   { margin-left: -2px; }
  &.right > .arrow {
    border-right-color: #CCC;
  }
  border: 1px solid #CCC;

  .header {
    padding: 8px 0 8px 5px;
    .spinner {
      padding-right: 8px;
      padding-top: 0;
      padding-bottom: 0;
      padding-left: 0;
      display: inline-block;
      text-align: left;
    }
    .name {
      font-size: large;
      font-weight: bold;
      display: inline-block;
    }
    .close-button {
      display: inline-block;
      float: right;
      cursor: pointer;
      text-align: right;
      padding-top: 2px;
    }
  }

  .borderless td, .borderless th {
    border: none !important;
  }

  .organization-table td {
    min-width: 100px;
    max-width: 300px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
  }
}
